body {
      overflow: hidden;
      margin: 0px;
      padding: 0px;
      background: white;
    }

    div:first-child {
      margin-top: 0px;
    }

    div {
      text-align: left;
      padding: 5px 3px;
      font-family: sans-serif;
      font-size: 1em;
      width: 200px;
      margin-top: 1px;
    }
    div p {
     margin: 0px; 
    }